/* CSS Document */

body {
  background-color: #666666;
  margin: 0px;
}

h1 {
	margin: 15px 15px 10px 15px;
	font-family: arial, helvetica, sanserif;
	color: #999999;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
}

h2 {
	margin: 0px 15px 10px 15px;
	font-family: arial, helvetica, sanserif;
	color: #000000;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

h3 {
	margin: 0px 15px 10px 15px;
	font-family: arial, helvetica, sanserif;
	color: #FF0000;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	color: #FF0000;
}

/******************** NEW STYLES START ********************/

/***** BANNER STYLES START *****/

#topContainer1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 950px;
	height: 375px;
	padding: 0px;
	background-color: #000000;
}

#topContainer2 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 950px;
	height: 255px;
	padding: 0px;
	background-color: #000000;
}

.logoCell1 {
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 80px;
	background-color: #CCCCCC;
}

.bannerPics1 {
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 285px;
	background-color: #CCCCCC;
}

.bannerPic1Cell, .bannerPic2Cell {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.bannerPics2 {
	margin: 0px;
	padding: 0px;
	width: 950px;
	height: 175px;
	background-color: #CCCCCC;
}

/* NAV STYLES START */

#navContainer1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px; 
	width: 950px;
	height: 28px;
	background-color: #FF0000;
	vertical-align: top; 
	background-image: none;
}

#homeButt a {float:left; width: 158px}
#buttonA a {float:left; width: 158px}
#buttonB a {float:left; width: 157px}
#buttonC a {float:left; width: 157px}
#buttonD a {float:left; width: 157px}
#buttonLast a {float:left; width: 158px}

#homeButt a, #buttonA a, #buttonB a, #buttonC a, #buttonD a, #buttonE a, #buttonLast a {
	margin: -6px 0px 0px 0px;
	padding: 0px;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 28px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-indent: 0px;
	text-align: center;
	display: block; 
	background: #990000;
	cursor: default;
}

#buttonA a,  #buttonB a , #buttonC a, #buttonD a, #buttonE a, #buttonLast a {
	border-left: solid 1px #CC3333;
}

#homeButt a {
	cursor:pointer;
}

#homeButt a:hover, #buttonA a:hover, #buttonB a:hover, #buttonC a:hover, #buttonD a:hover, #buttonE a:hover, #buttonLast a:hover {
	background-color: #660000;
}

#homeButt a:visited, #buttonA a:visited, #buttonB a:visited, #buttonC a:visited, #buttonD a:visited, #buttonE a:visited, #buttonLast a:visited {
	color: #ffffff;
}

/***** MAIN STYLES START *****/

#mainContainer1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 950px;
	height: auto;
	padding: 0px;
}

.pageHeaderCell1 {
	margin: 0px 0px 0px 0px;
	width: 950px;
	background-color: #FFF;
	border-bottom: 1px solid #EEEEEE;
}

.pageHeaderCell1 h1 {
	margin: 0px 15px 0px 15px;
	font-family: arial, helvetica, sanserif;
	color: #999999;
	font-size: 24px;
	line-height: 50px;
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
}

.pageHeaderCell1 h2 {
	margin: 0px 15px 10px 15px;
	font-family: arial, helvetica, sanserif;
	color: #000000;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

.pageHeaderCell1 h3 {
	margin: 0px 15px 10px 15px;
	font-family: arial, helvetica, sanserif;
	color: #FF0000;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	color: #FF0000;
}

.bgContainer1 {
	width: 950px;
	height: auto;
	background-color: #FFFFFF;
	background-image: url(../graphics/GE3_bg1.jpg)
}

.bgContainer2 {
	width: 950px;
	height: auto;	
	background-color: #FFFFFF;
	background-image: url(../graphics/GE3_bg2.jpg)
}

.bgContainer3 {
	width: 950px;
	height: auto;
	background-color: #FFFFFF;
	background-image: url(../graphics/GE3_bg3.jpg)
}

.bgContainer4 {
	width: 950px;
	height: auto;
	background-color: #FFFFFF;
}

.subHead1 {
	padding: 0px 0px 10px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #990000;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.singleCell1 {
	float: left;
	margin: 10px 15px 10px 15px;
	width: 920px;
	vertical-align: top;
	background-color: none;
}

.leftCell1 {
	float: left;
	margin: 10px 15px 10px 15px;
	width: 287px;
	vertical-align: top;
	background-color: none;
}

.leftCell2 {
	float: left;
	margin: 10px 15px 10px 15px;
	width: 603px;
	vertical-align: top;
	background-color: none;
}

.centerCell1 {
	margin: 10px 15px 10px 15px;
	float: left;
	width: 286px;
	vertical-align: top;
	background-color: none;
}

.rightCell1 {
	margin: 10px 15px 10px 15px;
	float: left;
	width: 287px;
	vertical-align: top;
	background-color: none;
}

.rightCell2 {
	margin: 10px 15px 10px 15px;
	float: left;
	width: 287px;
	vertical-align: top;
	background-color: none;
}

.leftCell1 p, .centerCell1 p, .rightCell1 p, .singleCell1 p {
	padding: 0px 0px 10px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
}

.leftCell2 p {
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-align: justify;
	vertical-align: top;
}

.leftCell2 h1, .singleCell1 h1 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

.leftCell2 h2, .singleCell1 h2 {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #FF0000;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.rightCell1 h1, .rightCell2 h1, .rightCell2 h1, .rightCell2 h1, .rightCell2 h2, .rightCell2 h3 {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #990000;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}


.rightCell2 p {
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #000000;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	text-align: justify;
	vertical-align: top;
}

.twoColPicCell {
	float: left;
	padding-top: 40px;
	padding-bottom: 40px;
	width: 633px;
	height: auto;
	border-top: 1px solid #F0F0F0;
	background-color: #FFF;
	text-align: center;
}

#map_canvas {
	height:600px;
	width:600px;
	margin:20px 0px 20px 0px;
	border: 1px solid #CCCCCC;
}

#carMakes1 {
	column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
}

p#p1 {
	padding: 0px 0px 10px 0px;
	font-family: verdana, arial, helvetica, sanserif;
	color: #333333;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

/* TABULAR DATA STARTS HERE */

.dataTitleCell {
	width: 50px; height: 40px; padding: 5px; background-color: #AAAAFF; border-style: solid;
	border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
	border-top-color: #6666CC; border-right-color: #6666CC; border-bottom-color: #333399; border-left-color: #333399;
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: bold; color: #000000;
}

.dataTitleCell1 {
	height: 25px; padding: 3px; color: #000000; background-color: #FFFF00; 
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 1px solid #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; color: #000000;
	text-align: center; vertical-align: middle;
}

.dataTitleCell2 {
	height: 25px; padding: 3px; background-color: #FFFF66; 
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 0px none #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; color: #000000;
	text-align: center; vertical-align: middle;
}

.dataTitleCell3 {
	height: 25px; padding: 3px; background-color: #FFFF00; 
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 0px none #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; color: #000000;
	text-align: center; vertical-align: middle;
}

.dataTitleCell4 {
	height: 25px; padding: 3px; background-color: #FFFF66; 
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 0px none #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; font-weight: bold; color: #000000;
	text-align: center; vertical-align: middle;
}

.dataCell1 {
	padding: 3px; 
	color: #000000; 
	background-color: #FFFF66;
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 1px solid #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: normal; color: #000066;
	text-align: center; vertical-align: middle;
}

.dataCell2 {
	padding: 3px; 
	background-color: #FFFF99; 
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 0px none #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: normal; color: #000000;
	text-align: left; vertical-align: middle;
}

.dataCell3 {
	padding: 3px; 
	background-color: #FFFF66;
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 0px none #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: normal; color: #000000;
	text-align: center; vertical-align: middle;
}

.dataCell4 {
	padding: 3px; 
	background-color: #FFFF99;
	border-top: 1px solid  #CC9966; 
	border-right: 1px solid #CC9966; 
	border-bottom: 1px solid #996633; 
	border-left: 0px none #996633;
	font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 13px; font-weight: normal; color: #000000;
	text-align: center; vertical-align: middle;
}

.dataCellSpace05H {width: 5px; background-color: #FFFFFF; border-style: none;}
.dataCellSpace03H {width: 3px; background-color: #FFFFFF; border-style: none;}
.dataCellSpace01V {height: 1px; background-color: #FFFFFF; border-style: none;}
.dataCellSpace03V {height: 3px; background-color: #FFFFFF; border-style: none;}
.dataCellSpace05V {height: 5px; background-color: #FFFFFF; border-style: none;}
.dataCellSpace10V {height: 10px; background-color: #FFFFFF; border-style: none;}

/* TABULAR DATA ENDS HERE */


#botContainer1 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 950px;
	height: auto;
	padding: 0px;
}

.botBar1 {
	clear: both;
	width: 950px;
	height: 32px;
	margin: 0px;
	padding: 0px;
	background-color: #990000;	
}

.botBar1L {
	margin: 7px 15px 0px 15px;
	float: left;
	width: 267px;
	font-family: verdana, arial, helvetica, sanserif;
	font-size:16px;
	line-height: 16px;
	font-weight:bold;
	text-align:left;
	color: #fff;
}

.botBar1C {
	margin: 7px 15px 0px 15px;
	float: left;
	width: 326px;
	font-family: verdana, arial, helvetica, sanserif;
	font-size:12px;
	line-height: 16px;
	font-weight:bold;
	text-align:center;
	color: #fff;
}

.botBar1R {
	margin: 7px 15px 0px 15px;
	float: right;
	width: 267px;
	font-family: verdana, arial, helvetica, sanserif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	color: #fff;
}

.botBar2 {
	width: 950px;
	height: 110px;
	margin: 0px;
	padding: 0px;
	background-color: #660000;
	border-top: solid 1px #560000;
}

.botBar2L {
	margin: 7px 15px 0px 15px;
	float: left;
	width: auto;
	font-family: verdana, arial, helvetica, sanserif;
	color: #FF9999;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
}

.botBar2L a {
	font-family: verdana, arial, helvetica, sanserif;
	color: #FF9999;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
}

.clearSpanCell0 {clear: both; margin: 0px; padding: 0px; height: 0px; width: auto;}




/******************** NEW STYLES END ********************/
 
 
 
 

/* Spacers */

.clearSpanCell0 {clear: both; margin: 0px; padding: 0px; height: 0px; width: auto;}

.vSpace01 {margin: 0px; padding: 0px; height: 1px; width: auto;}
.vSpace02 {margin: 0px; padding: 0px; height: 2px; width: auto;}
.vSpace05 {margin: 0px; padding: 0px; height: 5px; width: auto;}
.vSpace10 {margin: 0px; padding: 0px; height: 10px; width: auto;}
.vSpace15 {margin: 0px; padding: 0px; height: 15px; width: auto;}
.vSpace20 {margin: 0px; padding: 0px; height: 20px; width: auto;}
.vSpace50 {margin: 0px; padding: 0px; height: 50px; width: auto;}
.vSpace100 {margin: 0px; padding: 0px; height: 100px; width: auto;}

/* End Spacers */




